.area-tag-instagram {
  margin-bottom: 30px;
  text-align: center;
}
.section {
  display: block;
  position: relative;
  left: 42px;
}
.link-imagem-capa-insta {
  top: 1px;
  bottom: 1px;
  left: 1px;
  right: 1px;
}
.div-imagem {
  width: 250px;
  height: 250px;
  float: left;
  margin: 1px;
}
.imagem-instagram {
  display: block;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 0;
  object-position: 50% 0;
  color: #999;
}
@media only screen and (max-width: 1000px) {
  .div-imagem {
    width: 150px;
    height: 150px;
  }
}
@media only screen and (max-width: 550px) {
  .div-imagem {
    width: 130px;
    height: 130px;
  }
}
@media only screen and (max-width: 400px) {
  .div-imagem {
    width: 100px;
    height: 100px;
  }
}
@media only screen and (max-width: 320px) {
  .section {
    left: 32px;
  }
}
@media only screen and (max-width: 310px) {
  .div-imagem {
    height: 75px;
    width: 75px;
  }
}
@media only screen and (max-width: 235px) {
  .div-imagem {
    height: 50px;
    width: 50px;
  }
}
.container-instagram {
  /* max-width: 550px; */
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin: 0 auto;
  overflow-x: hidden;
  margin-bottom: 25px;
}
.paginacao {
  width: 100%;
  margin-top: 25px;
  grid-column-start: 1;
  grid-column-end: 4;
}
/* .row-instagram{
	margin-left: 25%;
    margin-right: 25%;
} */
.titulo-instagram {
  text-align: center;
  color: #3977ab;
}
